squirrelmail: return to stable branch

Back in the paleozoic era, during the migration from PHP 4 to PHP 5, we switched to Squirrelmail's development branch out of necessity.

Now many years later, this is no longer a problem. In keeping with Arch general best practices, we are switching to the stable 1.4.x series in [extra].

If you have input for us to consider in finalizing this decision, please let me know. If no new issues come to light, squirrelmail 1.4.16-1, now appearing in [testing], will be moved to [extra] in about a week.